.main-container {
    background-image: url('../assets/phone.png');
    width: 347px;
    height: 700px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: relative;
    margin: auto;
    .content-container {
        position: absolute;
        top: 82px;
        left: 24px;
        width: 300px;
        height: 533px;
        display: flex;
        flex-direction: column;

        .header-container {
            height: 40px;
            background: #4188D2;
            display: flex;
            user-select: none;
            p {
                color: #60B9CE;
                text-transform: uppercase;
                margin: auto;
            }
            i, a {
                margin: auto 5px;
                color: #60B9CE;
                cursor: pointer;
            }
        }
        ngx-simplebar {
            overflow-x: hidden;
            overflow-y: auto;
            height: 100%;
        }

    }
}